Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2313

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-2313
Last Modified 10 Mar 2014 12:38:26
Published 09 Mar 2014 09:16:57
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-2313

Summary

Directory traversal vulnerability in the Importers plugin in Atlassian JIRA before 6.0.5 allows remote attackers to create arbitrary files via unspecified vectors.

Vulnerable Systems

Application

  • Atlassian Jira 6.0

  • Atlassian Jira 6.0.1

  • Atlassian Jira 6.0.2

  • Atlassian Jira 6.0.3

  • Atlassian Jira 6.0.4


References

CONFIRM - https://confluence.atlassian.com/display/JIRA/JIRA+Security+Advisory+2014-02-26


Last Updated: 27 May 2016 11:04:36